[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel Modules in Fedora -x



On Wednesday 08 August 2007, Alan Cox wrote:
>
> No. You've been able to require a specific kernel version since ooh Red Hat
> 3.03 I believe so about ten years ago

I don't think the kernel packages until early 2005 provided anything that 
would have made arch-qualified dependencies possible (eg. requiring a 
specific i586 kernel over a i686 with the same NEVR), see bug 143160


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]